* {
	padding:0;
	margin:0;
}
p, pre, blockquote, label, ul, ol, dl, fieldset, address { margin: 0 0 1em; }
ul, ol { margin-left: 3em; }

body {
	color: #333;	
	font:  77% Arial, Tahoma, Verdana, Helvetica, sans-serif;
	background: #f0f0f0;
}


th, td {
	padding: 3px;
	font-size: 69%; /* for IE 5.x */
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: 100%; /* for compliant browsers */
} 
th { vertical-align: bottom; }
td { vertical-align: top; }

li {
	line-height: 1.6em;
	margin-bottom: .8em;
}


fieldset {
	padding: .7em .7em;
}
legend {
	padding: 0 .3em;
	font-weight: bold;
}


a { color: #000080; /*text-decoration: none; */}
a:hover { text-decoration: underline; color:#4477aa; }

h1, h2, h3 { 
	font-family: Arial, Helvetica, sans-serif; 
	line-height: 100%; 
	margin-bottom: .5em; 
	color: #5a407d;
}
h1 { font-size: 180%; 
	/*margin: .5em 0 .60em;*/
	line-height:100%;
}
h2 { font-size: 135%;line-height:150%; }
h3 { font-size: 125%; margin: 0 0 .75em; }
h3 a, h3 a:visited {
	text-decoration: none; 
	color: #5a407d;
}
h3 a:hover {text-decoration: underline;}
h4 { font-size: 100%; margin: 0;  }
h5 { font-size: 90%; }
h6 { font-size: 80%; }

b, strong { font-weight: bold; }
i, em { font-style: oblique; }

input, select, textarea {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, "Courier New", Courier, mono;
	font-size: 12px;
	padding: 1px 2px;
}


